body {
  color:#666666;
}

h1,h2,h3,h4,h5,h6,h1 a,h2 a,h3 a,h4 a,h5 a,h6 a {
	color:#333;
}

a {
	color:#666666;
	text-decoration: none;
}
a:hover {
	color:#07bd5e;
	
}


ul,ul li {
	list-style: none;
}

.effect-imghover > a {
    display: block;
    position: relative;
	overflow: hidden;
}
.effect-imghover > a > img {
    -webkit-transition: all ease-out 0.2s;
    transition: all ease-out 0.2s;
	width:100%;
	height:auto;
}

.effect-imghover > a:hover > img {
    -webkit-transform: scale(1.3);
    transform: scale(1.3);
}


.dark-layer {
	background: rgba(31,33,36,0.6);
    color: #fff;

}
.light-layer {
	background: rgba(255,255,255,0.75);
	/*border-left:solid 3px #07bd5e;*/

}
.color-layer {
	background: #07bd5e;
    color: #fff;
}
.color-layer-two {
	background: rgba(71, 1, 89, 0.9);
}
.bg-customer {
  background: #07bd5e;
}
.bg-customer-two {
	background:#10539a;
}
.bg-gray {
	background: #f3f3f3;
}
.bg-linear-gradient-1 {
		background: linear-gradient(45deg, #9623b4, #e83181);
}
.text-red {
	color: #dd0000;
}
.text-customer {
	color: #07bd5e;
}
.text-customer-two {
	color: #10539a;
}

.btn-customer {
  color: #fff;
  background-color: #07bd5e;
  border-color: #07bd5e;
}

.btn-customer:hover {
  color: #07bd5e;
  background-color: #fff;
  border-color: #27303f;
}

.btn-customer:focus, .btn-customer.focus {
  box-shadow: 0 0 0 0.2rem rgba(255, 255, 255, 0.0);
}

.btn-customer.disabled, .btn-customer:disabled {
  color: #07bd5e;
  background-color: #fff;
  border-color: #07bd5e;
}

.btn-customer:not(:disabled):not(.disabled):active, .btn-customer:not(:disabled):not(.disabled).active,
.show > .btn-customer.dropdown-toggle {
  color: #07bd5e;
  background-color: #fff;
  border-color: #27303f;
}

.btn-customer:not(:disabled):not(.disabled):active:focus, .btn-customer:not(:disabled):not(.disabled).active:focus,
.show > .btn-customer.dropdown-toggle:focus {
  box-shadow: 0 0 0 0.2rem rgba(255, 255, 255, 0.0);
}


.btn-outline-customer {
  color: #07bd5e;
  border-color: #07bd5e;
}

.btn-outline-customer:hover {
  color: #fff;
  background-color: #07bd5e;
  border-color: #07bd5e;
}

.btn-outline-customer:focus, .btn-outline-customer.focus {
  box-shadow: 0 0 0 0.2rem rgba(255, 255, 255, 0.5);
}

.btn-outline-customer.disabled, .btn-outline-customer:disabled {
  color: #07bd5e;
  background-color: transparent;
}

.btn-outline-customer:not(:disabled):not(.disabled):active, .btn-outline-customer:not(:disabled):not(.disabled).active,
.show > .btn-outline-customer.dropdown-toggle {
  color: #fff;
  background-color: #07bd5e;
  border-color: #07bd5e;
}

.btn-outline-customer:not(:disabled):not(.disabled):active:focus, .btn-outline-customer:not(:disabled):not(.disabled).active:focus,
.show > .btn-outline-customer.dropdown-toggle:focus {
  box-shadow: 0 0 0 0.2rem rgba(255, 255, 255, 0.5);
}



/*--------------------------------------------------------------
# Top Bar
--------------------------------------------------------------*/
#topbar {
  height: 40px;
  border-bottom: 0px solid #eee;

}


#topbar .contact-info a {

}


#topbar .contact-info i {
  padding-right: 5px;
  margin-left: 15px;
  color:#07bd5e;
}

#topbar .contact-info i:first-child {
  margin-left: 0;
}
#topbar .social-links i {
  color:#07bd5e;
}
#topbar .social-links a {
  padding-left: 15px;
  display: inline-block;
}

#topbar .social-links a:hover {
  color: #ddd;
}



header {
	 border-top:solid 0px #07bd5e;


}

.fixed-top {
  box-shadow: 0 0.125rem 0.25rem rgba(0, 0, 0, 0.075) !important;
}
.navbar-customer .navbar-brand {
  color: rgba(0, 0, 0, 0.9);

}
.navbar-customer .navbar-brand:hover, .navbar-customer .navbar-brand:focus {
  color: rgba(0, 0, 0, 0.9);
}


.jzp-menu {
	position: absolute;
	left:0;
	right:0;
	top:0;
	background:#fff;
	padding-left:30px;
	padding-right:30px;
	margin:0px;
	width:100%;
	z-index: 1030;
}
.jzp-menu .navbar-nav{
	margin:45px auto;
}
.navbar-collapse {
  flex-basis: 100%;
  flex-grow: 1;
  align-items: center;
}
.navbar-customer .navbar-nav .nav-link {
  color: rgba(0, 0, 0, 0.95);
  transition: all .3s ease-out;
  position: relative !important;
  font-size:1.075rem;
}
.navbar-customer .navbar-nav .nav-link:after {
  position: absolute; 
  content: ""; 
  height: 0px; 
  width: 0; 
  margin: auto; 
  bottom: 0; 
  left: 0; 
  right: 0; 
  background: #07bd5e; 
  transition: all 0.3s ease-in-out;
}
.navbar-customer .navbar-nav .nav-link:hover:after,.navbar-customer .navbar-nav .current-menu-item a.nav-link:after,.navbar-customer .navbar-nav .current-menu-parent a.nav-link:after ,.navbar-customer .navbar-nav .current-post-ancestor a.nav-link:after{ 
width: 50%; 
transition: all 0.3s ease-in-out;
}

.navbar-customer .navbar-nav .nav-link:hover, .navbar-customer .navbar-nav .nav-link:focus {
  color: #07bd5e;
}
.navbar-customer .navbar-nav .current-menu-item a.nav-link ,.navbar-customer .navbar-nav .current-menu-parent a.nav-link ,.navbar-customer .navbar-nav .current-post-ancestor a.nav-link{
  color: #07bd5e;
}
.navbar-customer .navbar-nav .nav-link.disabled {
  color: rgba(0, 0, 0, 0.3);
}
.navbar-customer .navbar-nav .show > .nav-link,
.navbar-customer .navbar-nav .nav-link.active {
  color: rgba(0, 0, 0, 0.9);
}
.navbar-customer .navbar-toggler {
  color: rgba(0, 0, 0, 0.01);
  border-color: rgba(0, 0, 0, 0.01);
}

.navbar-customer .navbar-text {
  color: rgba(0, 0, 0, 0.95);
}
.navbar-customer .navbar-text a,
.navbar-customer .navbar-text a:hover,
.navbar-customer .navbar-text a:focus {
  color: rgba(0, 0, 0, 0.9);
}



.navbar {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: space-between;
  padding-top: 0rem;
  padding-bottom: 0rem;
  padding:0px;
  margin:0px;
}
.dropdown-toggle i.fa {
	opacity: 0.5;
}
.dropdown-toggle::after {
  display: inline-block;
  margin-left: 0em;
  vertical-align: 0em;
  content: "";
  border-top: 0em solid;
  border-right: 0em solid transparent;
  border-bottom: 0;
  border-left: 0em solid transparent;
  
}



.navbar-toggler {
		
		line-height: 1;
		background-color: none;
		border: 0px solid transparent;
		border-radius: 0rem;
		position: absolute;
		top: 0.5rem;
		right: 0;
		z-index: 99999;
}

.navbar-toggler:focus {
  text-decoration: none;
  outline: 0;
  box-shadow: 0 0 0 0rem;
}

	.navbar-toggler-icon {
		display: block;
		width: 30px;
		height: 2px;
		background-color: #07bd5e;
		margin: 6px 0;
		-webkit-transition: all 0.3s ease-out 0s;
		transition: all 0.3s ease-out 0s;
	}

	.active .navbar-toggler-icon:nth-of-type(1) {
		-webkit-transform: rotate(45deg);
		transform: rotate(45deg);
		position: absolute;
		top: 12px;
	}

	.active .navbar-toggler-icon:nth-of-type(2) {
		opacity: 0;
	}

	.active .navbar-toggler-icon:nth-of-type(3) {
		-webkit-transform: rotate(135deg);
		transform: rotate(135deg);
		position: absolute;
		top: 12px;
	}




.dropdown-menu {
  position: absolute;
  z-index: 1000;
  display: none;
  min-width: 10rem;
  padding: 0.5rem 0;
  margin: 0;
  font-size: 1rem;
  color: #212529;
  text-align: left;
  list-style: none;
  background-color: #fff;
  background-clip: padding-box;
  border: 0px solid rgba(0, 0, 0, 0.15);
  border-radius: 0.25rem;
}

.dropdown-item {
  display: block;
  width: 100%;
  padding: 0.5rem 1rem;
  clear: both;
  color: #212529;
  text-align: inherit;
  text-decoration: none;
  white-space: nowrap;
  background-color: transparent;
  border: 0;
}
.dropdown-item:hover, .dropdown-item:focus {
  color: #1e2125;
  background-color: #e9ecef;
}
.dropdown-item.active, .dropdown-item:active {

}
.dropdown-item.disabled, .dropdown-item:disabled {
  color: #adb5bd;
  pointer-events: none;
  background-color: transparent;
}



.navbar-sticky {
	background-color: #fff;
	top: 0px !important;
	
}


.navbar-sticky.small.small {
  top: 0px !important;
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.15) !important;
 
}
@media (min-width: 576px) {
  .navbar-sticky {
    top: 0px !important;
	background-color: #07bd5e;
  }
  .navbar-sticky .nav-link{
  color: rgba(255, 255, 255, 0.95);
  padding-top:1.0125rem;
  padding-bottom:1.0125rem;
}
  .navbar-sticky.small .nav-link {
  padding-top: 0.75rem;
  padding-bottom: 0.75rem;
  
}

}
@media (min-width: 768px) {
.navbar-customer .navbar-nav .nav-link {
  color: rgba(255, 255, 255, 0.95);
  transition: all .3s ease-out;
  padding-left:0.5rem;
  padding-right:0.5rem;
}
.navbar-customer .navbar-nav .nav-link:after {
  position: absolute; 
  content: ""; 
  height: 0px; 
  width: 0; 
  margin: auto; 
  bottom: 15%; 
  left: 0; 
  right: 0; 
  background: #fff; 
  transition: all 0.3s ease-in-out;
}
.navbar-customer .navbar-nav .nav-link:hover, .navbar-customer .navbar-nav .nav-link:focus {
  color: rgba(255, 255, 255, 0.99);
}
.navbar-customer .navbar-nav .current-menu-item a.nav-link ,.navbar-customer .navbar-nav .current-menu-parent a.nav-link ,.navbar-customer .navbar-nav .current-post-ancestor a.nav-link{
  color: rgba(255, 255, 255, 0.99);
}
.navbar-customer .navbar-nav .dropdown .dropdown-menu {
	position: absolute;
	z-index: 1000;
	display:block;
	visibility:hidden;
	padding: 0px;
	margin: 0px;
	border: 0px solid rgba(0, 0, 0, 0.15);
	border-radius: 0rem;
	top:100%;
	transform:rotateX(-75deg);
	transform-origin:0% 0%;
	transition:.5s;
	opacity:0
}
.navbar-customer .navbar-nav .dropdown:hover .dropdown-menu {
	transform:rotateX(0deg);
	visibility:visible;
	transition:.5s;
	opacity:1
}
.navbar-customer .navbar-nav .dropdown .dropdown-menu .dropdown::after {
	position: absolute;
	font-family: 'FontAwesome';
	content: "\f105";
	top:8px;
	right:10px;
	opacity:0.5;
}
.navbar-customer .navbar-nav .dropdown .dropdown-menu .dropdown .dropdown-menu {
	position: absolute;
	z-index: 1000;
	display:block;
	visibility:hidden;
	padding: 0px;
	margin: 0px;
	border: 0px solid rgba(0, 0, 0, 0.15);
	border-radius: 0rem;
	top:0%;
	left:100%;
	transform:rotateX(-75deg);
	transform-origin:0% 0%;
	transition:.5s;
	opacity:0
}
.navbar-customer .navbar-nav .dropdown:hover .dropdown-menu .dropdown:hover .dropdown-menu {
	transform:rotateX(0deg);
	visibility:visible;
	transition:.5s;
	opacity:1
}
}



@media (min-width: 1024px) {
.navbar-customer .navbar-nav .nav-link {
  color: rgba(255, 255, 255, 0.95);
  transition: all .3s ease-out;
  padding-left:0.75rem;
  padding-right:0.75rem;
}
}





header .list-item-info {
	
	
}

header .list-item-info  i{
	background:#f3f3f3;
	color:#07bd5e;
	border:solid 0px #f8f9fa;
	border-radius:50%;
	font-size:1.75em;
	width:2em;
	height:2em;
	line-height:1.5em;
	padding:0.25em;
	text-align:center;

}
header .list-item-info  p{
	color:#666;

}
header .list-item-info  span{
	color:#333;
	font-size:1em;
	font-weight:600;
}



.nav-outer{
	position:relative;
	padding-left:30px;
	padding-right:30px;
	background:#f89121;
}
.nav-outer:hover{
	background:#f78b15;
}
.nav-outer a{
	color:#333;
}
.nav-outer::before{
	position: absolute;
	content: '';
	top: 0px;
}
.navbar-sticky .nav-outer:hover::before,.navbar-sticky.small .nav-outer:hover::before{
	border-bottom-color: #f78b15;
}
@media (min-width: 768px) {

.navbar-sticky .nav-outer{
  padding-top:1.075rem;
  padding-bottom:1.075rem;
}
.navbar-sticky.small .nav-outer {
  padding-top: 0.9rem;
  padding-bottom: 0.9rem;
  
}
.navbar-sticky .nav-outer::before{
	left: -2rem;
	border-bottom: 3.65rem solid #f89121;
    border-left: 2rem solid transparent;
}
.navbar-sticky.small .nav-outer::before{
	left: -2rem;
	border-bottom: 3.1rem solid #f89121;
    border-left: 2rem solid transparent;
}
}

.header-phone {
	font-family:'Georgia';
	src:url('../fonts/Georgia.ttf');
	font-size:1.75em;
	letter-spacing: 0.1em;
	font-style:italic;

}

/*======= Pagination =========*/

.pagination {
  display: -ms-flexbox;
  display: flex;
  padding-left: 0;
  list-style: none;
  border-radius: 0.25rem;
}

.page-link {
  position: relative;
  display: block;
  padding: 0.5rem 0.75rem;
  margin-left: -1px;
  margin-right:10px;
  line-height: 1.25;
  color: #07bd5e;
  background-color: #fff;
  border: 1px solid #dee2e6;
}
.page-link:hover {
  z-index: 2;
  color: #07bd5e;
  text-decoration: none;
  background-color: #e9ecef;
  border-color: #dee2e6;
}


.page-link:focus {
  z-index: 2;
  outline: 0;
  box-shadow: 0 0 0 0.2rem rgba(255, 255, 255, 0.25);
}

.page-link:not(:disabled):not(.disabled) {
  cursor: pointer;
}

.page-item:first-child .page-link {
  margin-left: 0;
  border-top-left-radius: 0.25rem;
  border-bottom-left-radius: 0.25rem;
}

.page-item:last-child .page-link {
  border-top-right-radius: 0.25rem;
  border-bottom-right-radius: 0.25rem;
}

.active .page-link {
  z-index: 2;
  color: #fff;
  background-color: #07bd5e;
  border-color: #07bd5e;
}

.page-item.disabled .page-link {
  color: #6c757d;
  pointer-events: none;
  cursor: auto;
  background-color: #fff;
  border-color: #dee2e6;
}









.breadcrumbs {
  background: url(../images/bg-breadcrumbs.jpg) no-repeat center 50%;
  background-size: cover;
  background-attachment:fixed;
  position: relative;
  z-index: 1;
  min-height: 100px;
  color:#fff;
}


.breadcrumbs:before {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-image: linear-gradient(95deg, rgba(0, 0, 0,0.5) 0%, rgba(0, 0, 0,0.75) 50%, rgba(0, 0, 0,0.5));
  content: "";
  z-index: -1;
}


.breadcrumbs a{
  color:#fff;
}
.breadcrumbs a:hover{
  color:#07bd5e;
}

.breadcrumbs h4 {
  color:#fff;

}

.breadcrumbs ol {
  display: flex;
  flex-wrap: wrap;
  list-style: none;
  padding: 0;
  margin: 15px auto;

}
.breadcrumbs i{
  color:#f8f9fa;
}
.breadcrumbs ol li + li {
  padding-left: 10px;
}

.breadcrumbs ol li + li::before {
  display: inline-block;
  padding-right: 10px;
  font-family:'FontAwesome';
  content: "\f105";
}
.breadcrumbs ol li span{
  color: #fff;
}


/*------------------------------------
  Section-title
------------------------------------*/



.section-title-two {
  position: relative;
  display: block;

}

.section-title-two h3:after, .section-title-two h3:before {
  display: inline-block;
  content: "";
  width: 45px;
  height: 3px;
  background-color: #07bd5e;
  vertical-align: middle;
}
.section-title-two h3:before {
  margin-right: 20px;
}
.section-title-two h3:after {
  margin-left: 20px;
}


.text-start .section-title-two h3:before {
    width:0px;
    margin-right: 0px;
}

.text-start .section-title-two h3:after {
     
}

.section-title-page h4 {
  position: relative;
  margin-bottom:30px;
}

.section-title-page h4:before {
    content: "";
    position: absolute;
    top: 40px;
    left: 0;
    width: 100%;
    height: 1px;
    background: #eaeaea;
}

.section-title-page h4:after {
    content: "";
    position: absolute;
    top: 39px;
    left: 0;
    width: 48px;
    height: 3px;
    background: #07bd5e;
}

.section-title-page h4 span{
  color:#666;
  font-size:0.75em;
}


.section-title-page-sidebar h4 {
	position: relative;
	margin-bottom:30px;

}
.section-title-page-sidebar h4:before {
    content: "";
    position: absolute;
    top: 40px;
    left: 0;
    width: 100%;
    height: 1px;
    background: #eaeaea;
}

.section-title-page-sidebar h4:after {
    content: "";
    position: absolute;
    top: 39px;
    left: 0;
    width: 48px;
    height: 3px;
    background: #07bd5e;
}
.section-title-page-sidebar h4 span{
	font-size:0.75em;
	color:#666;
}

/*======= Pagination =========*/

.pagination {
  display: -ms-flexbox;
  display: flex;
  padding-left: 0;
  list-style: none;
  border-radius: 0.25rem;
}

.page-link {
  position: relative;
  display: block;
  padding: 0.5rem 0.75rem;
  margin-left: -1px;
  margin-right:10px;
  line-height: 1.25;
  color: #07bd5e;
  background-color: #fff;
  border: 1px solid #dee2e6;
}
.page-link:hover {
  z-index: 2;
  color: #07bd5e;
  text-decoration: none;
  background-color: #e9ecef;
  border-color: #dee2e6;
}


.page-link:focus {
  z-index: 2;
  outline: 0;
  box-shadow: 0 0 0 0.2rem rgba(255, 255, 255, 0.25);
}

.page-link:not(:disabled):not(.disabled) {
  cursor: pointer;
}

.page-item:first-child .page-link {
  margin-left: 0;
  border-top-left-radius: 0.25rem;
  border-bottom-left-radius: 0.25rem;
}

.page-item:last-child .page-link {
  border-top-right-radius: 0.25rem;
  border-bottom-right-radius: 0.25rem;
}

.active .page-link {
  z-index: 2;
  color: #fff;
  background-color: #07bd5e;
  border-color: #07bd5e;
}

.page-item.disabled .page-link {
  color: #6c757d;
  pointer-events: none;
  cursor: auto;
  background-color: #fff;
  border-color: #dee2e6;
}



/*======= Link =========*/

#link {



}
#link ul {
    margin: 0px;
	padding: 0px 0px 0px 0px;
	text-align:center;
	overflow:hidden;
}
#link ul li {
    margin: 0px;
	padding: 0px 5px 0px 0px;
	line-height:20px;
	display:inline;
}
#link .title{
    margin: 0px auto 30px auto;
	padding: 0px 0px 0px 0px;
	border-top:1px solid #eaeaea;
}
#link .title P{
    margin: -10px auto 0px auto;
	padding: 0px 0px 0px 0px;
	line-height:20px;
	font-weight: bold;
	text-align:center;
	z-index:999px;
}

/*======= Search =========*/


/*======= Error =========*/
.error {
  margin: 0 auto;
  text-align: center;

}

.error .error-404 {
  color: #000;
}
.error .error-404 i{
  color: #07bd5e;
  font-size: 10em;
}







footer {
	color:#6d6d6d;
}
footer a{
	color:#6d6d6d;
}
footer a:hover{
	color:#07bd5e;	 
}

.bg-footer {
    background: url('../images/bg-footer.png') no-repeat center bottom;
	border-top:solid 0em #22b728;
	background-size: cover;
	background-attachment:fixed;
	position: relative;
	z-index:1;
}
.bg-footer::before {
  content: "";
  position: absolute;
  bottom: 0;
  right: 0;
  width: calc(100% - 0px);
  height: calc(100% - 0px);
  background-color: rgba(5, 5, 5,0.875);
  z-index: -1;
}

.sidebar-footer {
	color:#364958;
}
.sidebar-footer a{
	color:#364958;
}
.sidebar-footer h5{

	margin-bottom:35px;
	position: relative;
}
.sidebar-footer h5::before {
	position: absolute;
	content: '';
	left:0px;
	top: 34px;
	width: 40px;
	height: 3px;
	background: #07bd5e;
}

.sidebar-footer .sf-product{
	
}
.sidebar-footer .sf-product ul{
	margin:0px;
	padding:0px;
}
.sidebar-footer .sf-product ul li{
    margin-bottom:7px;
}
.sidebar-footer .sf-product ul li i{
	color:#07bd5e;
	margin-right:8px;
}
.sidebar-footer .sf-product ul li a{
	margin:0px;
	padding:0px;
}

.sidebar-footer .sf-product ul li a:hover{
	color:#07bd5e;
}


.sidebar-footer .sf-contact{
	
}
.sidebar-footer .sf-contact ul{
    margin:0px;
	padding:0px;
}
.sidebar-footer .sf-contact ul li {
  
	margin-bottom:7px;
}
.sidebar-footer .sf-contact ul li a {
    
}
.sidebar-footer .sf-contact ul li a:hover {
    
}
.sidebar-footer .sf-contact ul li i {
    color:#07bd5e;
    margin-right:8px;
}

.sidebar-footer .sf-contact ul.social{
    margin-top:15px;
	padding:0px;
}
.sidebar-footer .sf-contact ul.social li{
     display:inline;
}
.sidebar-footer .sf-contact ul.social li i{
     width:40px;
	 height:40px;
	 line-height:40px;
	 text-align:center;
     border-radius:50%;
	 border:solid 1px #aeaeae;
}
.sidebar-footer .sf-contact ul.social li:hover i{
     color:#fff;
	 border:solid 1px #07bd5e;
}
.sidebar-footer .sf-wechat{
	
}
.sidebar-footer .sf-wechat ul{
	margin:0px;
	padding:0px;
}
.sidebar-footer .sf-wechat ul li img{
	width:100%;
	height:auto;
}

.sidebar-footer .bg-wechat {
	background:#fff;

	border-top:solid 6px #07bd5e;
	width:100%;
	text-align:center;
	overflow:hidden;
}
@media all and (min-width:768px) {
.sidebar-footer .bg-wechat {
	margin-top:-126px;
}
}
.sidebar-footer .bg-wechat h3{
	background:#f3f3f3;
	color:#333;
	margin:0px;
	padding:0px;
	line-height:3em;
}
.sidebar-footer .bg-wechat h3:after {
	display:none;
}
.sidebar-footer .bg-wechat img{
	width:100%;
	height:100%;
	padding:15px;
}
.sidebar-footer .sf-social{
	
}
.sidebar-footer .sf-social ul li {
  display: inline-block;
  margin-right: 7px;
}
.sidebar-footer .sf-social ul li a {
  color:#fff;
  width: 45px;
  height: 45px;
  line-height: 35px;
  text-align: center;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 50%;

}
.sidebar-footer .sf-social ul li a:hover {

}
.sidebar-footer .sf-social ul li i{
  font-size:1.25rem;
}
@media (min-width: 1200px) {
footer .copyright {
	text-align:left;
	padding:0px;

}
footer .author {
	text-align:right;
	padding:0px;
}
}
footer .footer-bottom {
	text-align:center;
}

footer .line {
	background:#e8e8e8;
	height:0.01rem;
	width:100%;
	padding:0px;
}

.btn-facebook {
	background:#3b57a0;
}
.btn-linkedin {
	background:#007ab9;
}
.btn-twitter {
	background:#1ebef0;
}



.back-to-top {
	position:fixed;
	display:none;
	right:30px;
	bottom:30px;
	z-index:99;
	width:45px;
	height:45px;
}
.back-to-top i{
	font-size:1.75rem;
}